<a routerLink="/">
    <!-- <svg viewBox="0 0 170 30" xmlns="http://www.w3.org/2000/svg"><style>.st0{fill:#ff5757}</style><path class="st0" d="M134.9 22.1c-3.3-1.5-6.5-4.2-8.7-7.1-2.6-3.5-2.8-6.1-2.8-6.8 0-.6 1.9-2.6 4-4.1 1.9-1.3 4.4-2.4 5.2-2.4.9 0 4.4 1.1 6.8 2.8 2.1 1.6 3.2 3.8 3.2 4.1 0 .5-.4 1.8-1.8 3-1.8 1.6-5.5 3.4-12.9 2.7-.3.1-.6.4-.6.4 1.5 2.6 7.7 6.9 8.8 6.9 1.1 0 6.3-2 9.6-5.4 2.9-3 4.1-7.5 3.9-8-.2-.3-3.3-2.6-7-4.6-3.5-1.9-7.1-3.1-8.9-3.1-1.1 0-5.8 1.2-8.9 2.7-4.4 2.2-7.5 5-7.7 5.7-.3 1.3 1.3 4.8 4.6 7.6 4.1 3.5 9.7 5.8 13.2 5.6z"/><path class="st0" d="M150 11.1c0 .1-.1.2-.1.3-.5 1.1-1.9 4.4-4.6 6.8-3.3 2.9-7.8 4.5-8.7 4.8-1.6.4-7.4-.3-11.1-2.4-3.9-2.2-6.8-5.4-7.5-6.3-1-1.3-1.4-2.4-1.6-2.7-.1.1-.3.3-.5.7-.2.8 3.6 11.7 4.3 12.5 1 1.1 10.5 3.8 13.2 3.8 4 0 10.5-2.7 11.2-3.3 1.1-.9 5.6-12.2 5.6-13.1 0-.5-.1-.9-.2-1.1z"/><path class="st0" d="M128.9 10.7c-.4-.4-1-2.2-.8-2.8.3-.6 2.1-2.3 3-2.9.2-.2.9 0 1 .1l.1.1v.3l-.1.1c-.8.3-2.3 1.8-2.4 2.3 0 .3.8 1.8 1 2 1.4.7 8.9-.1 9.9-1.1.1-.2.1-1.5 0-1.7-.2-.3-1.6-1.6-3.5-2.7-1.7-1-3.8-1.5-4.6-1.5-1.5 0-8 4.3-8 5.3 0 1.1 1.9 4.5 2.6 4.9.7.3 6.1.5 9.3-.2 3.1-.7 4.6-3 4.9-3.4-2.8 2.3-11.9 1.7-12.4 1.2z"/><path d="M27.3 0v26.4H20V13.6l-5.3 6h-2.2l-5.3-6v12.8H0V0h2.6l11.1 11.2L24.7 0h2.6zm30.1.3v15.8c0 2.2-.5 4.2-1.6 5.8-1.1 1.6-2.5 2.9-4.2 3.7-1.8.9-3.7 1.3-5.9 1.3-2.1 0-4.1-.4-5.9-1.3-1.8-.9-3.2-2.1-4.3-3.7-1.1-1.6-1.6-3.6-1.6-5.8V.3h7.2v15.3c0 1.3.4 2.4 1.1 3.3.7.9 1.9 1.3 3.4 1.3 1.6 0 2.7-.5 3.4-1.3.7-.8 1.1-1.9 1.1-3.3V.3h7.3zm30.3.1v26.4h-2.6L71.2 13.6v12.8H64V0h2.6l13.9 13.4V.4h7.2zm18.1 0c1.3 0 2.6.2 3.9.5 1.3.4 2.4.9 3.4 1.7 1 .8 1.8 1.7 2.4 2.8.6 1.1.9 2.5.9 4 0 1.9-.5 3.5-1.6 4.8-1.1 1.3-2.5 2.1-4.2 2.6l7.2 9.5H109L101.9 16v10.3h-7.2V.3h11.1zm-3.9 6.8V12c.4.2.9.3 1.4.4.5.1 1 .2 1.6.2 1.1 0 2.1-.2 2.8-.7.8-.5 1.1-1.1 1.1-2.1 0-1.1-.4-1.8-1.1-2.1-.8-.3-1.7-.5-2.8-.5h-3zM157.6.4V20h11.7v6.4h-18.9V.4h7.2z" fill="#545b76"/></svg> -->
    <svg xmlns="http://www.w3.org/2000/svg" style="enable-background:new 0 0 449.4 130.4" xml:space="preserve" viewBox="0 0 449.4 130.4">
        <style>
          .st0{enable-background:new}.st1{fill:#606060}
        </style>
        <g class="st0">
          <path class="st1" d="M183.2 66.6c0-6.8-3.6-10.5-8.9-10.5-5.5 0-9.3 3.7-9.3 10.5V94h-12.4V45.9H165v6.2c2.6-4.1 7-7.1 13.8-7.1 5.9 0 11.1 2.5 14.1 8 2.8-4.4 8-8 15.9-8 10.2 0 17.6 6.4 17.6 21.1V94h-12.5V66.6c0-6.8-3.5-10.5-8.9-10.5-5.5 0-9.3 3.7-9.3 10.5V94h-12.4V66.6zM281 94h-12.4v-6.6c-2.7 4.3-7.5 7.5-14.7 7.5-9.9 0-18.2-6.1-18.2-20.7V45.9h12.4v26.3c0 7 3.8 11.7 10.3 11.7 6.4 0 10.3-4.6 10.3-11.7V45.9H281V94zM290.4 45.9h12.4v6.6c2.7-4.3 7.5-7.5 14.7-7.5 9.9 0 18.2 6.1 18.2 20.7V94h-12.4V67.8c0-7-3.8-11.7-10.3-11.7-6.4 0-10.3 4.6-10.3 11.7V94h-12.4V45.9z"/>
        </g>
        <g class="st0">
          <path class="st1" d="M345.2 45.9h12.4v12.5C359.2 51 364 45 372.7 45c1.1 0 2.1.1 3.2.4v11.8c-1.1-.2-2-.3-3.1-.3-9.3 0-15.2 6.5-15.2 16.1v21h-12.4V45.9z"/>
        </g>
        <g class="st0">
          <path class="st1" d="M379.2 70c0-16.3 12.8-25 25.3-25s25.3 8.7 25.3 25-12.9 25-25.3 25c-12.5-.1-25.3-8.7-25.3-25zm25.4 13.8c6.9 0 13-5.2 13-13.8s-6.1-13.8-13-13.8-13.1 5.2-13.1 13.8 6.1 13.8 13.1 13.8zM437 28.4h12.4V94H437V28.4z"/>
        </g>
        <path d="M134.5 60.5C132 26.7 102.8 0 67.3 0 30.2 0 0 29.2 0 65.2s30.2 65.2 67.3 65.2c4 0 7.9-.4 11.7-1 31.6-5.4 55.7-32.1 55.7-64.2 0-1.6-.1-3.2-.2-4.7z" style="fill:#5578f8"/>
        <path d="M60.1 81.7c-1.2-.1-2.3-.3-3.5-.4-7-.9-16.2-2.5-24.2-6.6-4.6-2.3-7.6-5.1-8.8-8.1-1.6-4.1 0-8.5 1.1-10.8 2.7-5.3 6.9-9.7 12-12.7 5.3-3 11-5.1 17.1-6.3 11.3-2.4 22.9-2.9 34.4-1.4 8.9 1.1 15.4 3 20.6 6.2 1.6 1 6.9 4.5 6.7 9.3-.2 4.2-4.5 7.2-7.1 8.6-5.5 3.1-12.2 5-20.8 5.9-10.1 1.1-18.4.4-25.3-2.2-3.1-1.2-5-2.7-5.4-4.4-.5-2.1 1.1-4.7 3-6.2 2.6-2.1 6.2-3.5 10.8-4.2 5.3-.8 10.7-.7 15.9.4h.1c1.4.2 2.8.8 4 1.6.8.6 1.2 1.6 1 2.5-.4 1-2 1.7-3.3 2-4.1 1-7.9.6-12.3.1h-.4c-1.1-.1-2.2.7-2.3 1.8-.1 1.1.7 2.2 1.8 2.3h.4c4.6.5 9 1.1 13.8-.2 3.4-.9 5.5-2.5 6.3-4.8v-.2c.6-2.6-.4-5.3-2.5-6.9-1.7-1.2-3.7-2-5.7-2.4-5.7-1.2-11.6-1.3-17.3-.4-5.3.8-9.5 2.5-12.7 5-3 2.4-5.5 6.5-4.5 10.5.8 3.1 3.5 5.6 7.9 7.2 7.6 2.9 16.5 3.7 27.3 2.5 9.2-1 16.3-3.1 22.4-6.4 5.7-3.2 9-7.4 9.2-12 .2-4.8-2.9-9.5-8.7-13-5.7-3.5-12.8-5.6-22.2-6.7-12-1.5-24-1-35.7 1.5-6.4 1.3-12.6 3.5-18.3 6.8C28.8 43 24.1 47.9 21 54c-1.6 3.3-2.3 6.7-2.1 9.8-.1 0-.2.1-.2.2.1 5.4.9 30.4 8.2 45.8 10.8 9.1 25 14.7 40.4 14.7 33.4 0 60.6-25.8 61.4-57.8-7.7 6.5-23.7 15.2-54.2 15.5-5.3.1-10-.1-14.4-.5z" style="fill:#fff"/>
      </svg>
</a>
